@charset "UTF-8";
.hamburger {
  display: none; }

.globalMenuSp {
  display: none; }

@media (max-width: 768px) {
  /*　ハンバーガーボタン　*/
  .hamburger {
    display: block;
    position: fixed;
    z-index: 5000;
    right: 20px;
    top: 20px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    background: white;
    border-radius: 2px; }

  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 6px;
    background: black;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }

  .hamburger span:nth-child(1) {
    top: 10px; }

  .hamburger span:nth-child(2) {
    top: 20px; }

  .hamburger span:nth-child(3) {
    top: 30px; }

  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top: 16px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg); }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); }

  nav.globalMenuSp {
    display: block;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    color: #000;
    background: #fff;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 100%;
    height: 100vh; }
    nav.globalMenuSp div {
      margin-top: 50px; }
      nav.globalMenuSp div i {
        display: block; }
      nav.globalMenuSp div .youtubeLogo {
        width: 100px;
        display: block;
        margin: 20px auto 0 auto; }
      nav.globalMenuSp div .tel {
        padding: 10px;
        background: #009EB5;
        font-size: 25px;
        line-height: 1;
        border-radius: 5px;
        color: white;
        margin: 20px auto;
        display: table;
        text-decoration: none; }

  nav.globalMenuSp ul:first-of-type {
    background: white;
    margin: 0 auto;
    padding: 120px 0 0 0;
    width: 100%; }
    nav.globalMenuSp ul:first-of-type li {
      list-style-type: none;
      padding: 0;
      width: 100%;
      border-bottom: 1px solid #fff;
      background: white; }
      nav.globalMenuSp ul:first-of-type li:last-child {
        padding-bottom: 0;
        border-bottom: none; }
      nav.globalMenuSp ul:first-of-type li:hover {
        background: #ddd; }
      nav.globalMenuSp ul:first-of-type li a {
        display: block;
        color: #000;
        padding: 1em 0;
        text-decoration: none;
        text-align: center; }

  nav.globalMenuSp ul li .tel {
    font-size: 20px; }

  nav.globalMenuSp ul li a img {
    width: 40px; }

  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
    transform: translateX(0%); } }
